package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/8/7 17:13
 */
public class PersonalQrcodeDTO implements Serializable {

    private String newQrcodeUrl;

    private String oldQrcodeUrl;

    public String getNewQrcodeUrl() {
        return newQrcodeUrl;
    }

    public void setNewQrcodeUrl(String newQrcodeUrl) {
        this.newQrcodeUrl = newQrcodeUrl;
    }

    public String getOldQrcodeUrl() {
        return oldQrcodeUrl;
    }

    public void setOldQrcodeUrl(String oldQrcodeUrl) {
        this.oldQrcodeUrl = oldQrcodeUrl;
    }

    @Override
    public String toString() {
        return "PersonalQrcodeDTO{" +
                "newQrcodeUrl='" + newQrcodeUrl + '\'' +
                ", oldQrcodeUrl='" + oldQrcodeUrl + '\'' +
                '}';
    }
}